@charset "utf-8";

.scroll-hint-icon {
  top: 0;
  height: 90%;
}

.scroll-hint-icon:before {
  height: 26px;
}

.js-scrollable,
.js-scrollable .scroll-hint-icon-wrap {
  overflow-y: hidden;
}


.webgene-blog .webgeneLink {
  display: flex;
  flex-direction: column;
  gap: 42px;
  height: 100%;
}

.webgene-blog .webgeneLink .Blog-detail-img {
  max-width: 354px;
  width: 100%;
  aspect-ratio: 354/213;
}

.webgene-blog .webgeneLink .Blog-detail-img img {
  width: 100%;
  height: 100%;
  object-fit: cover;
}

.webgene-blog .webgene-item .text {
  position: relative;
  padding-bottom: 16px;
  border-bottom: 1px solid #000;
  flex: 1;
}

.webgene-blog .webgene-item .news-tit {
  font-weight: 400;
  font-size: clamp(1rem, 0.97rem + 0.13vw, 1.125rem);
  line-height: calc(26/18);
  color: #000;
  margin-bottom: 16px;
}



.webgene-blog .webgene-item .txt01 {
  font-weight: 400;
  font-size: 14px;
  color: #4e4e4e;
  display: -webkit-box;
  -webkit-box-orient: vertical;
  -webkit-line-clamp: 4;
  overflow: hidden;
}

.webgene-blog .webgene-item .element {
  display: flex;
  align-items: center;
  gap: 14px;
  margin-bottom: 16px;
}

.webgene-blog .webgene-item .date {
  font-weight: 400;
  font-size: clamp(0.75rem, 0.72rem + 0.13vw, 0.875rem);
  color: #000;
}

.webgene-blog .webgene-item .cate {
  font-weight: 400;
  font-size: clamp(0.75rem, 0.72rem + 0.13vw, 0.875rem);
  color: #000;
}

.article-list .inner {
  width: 80%;
  padding: 120px 0 160px;
  display: flex;
  flex-direction: column;
  gap: 80px;
  margin: 0 auto;
}

.article-list .cate-list .scroll-area {
  width: 100%;
  overflow: auto;
  padding-bottom: 20px;
}

.article-list .cate-list .scroll-area,
.article-list .cate-list .webgene-blog {
  display: flex;
  align-items: center;
  gap: 17px;
}

.article-list .cate-list .scroll-area .webgene-blog {
  flex-direction: row;
  gap: 20px;
}

.article-list .cate-list a {
  display: flex;
  position: relative;
  white-space: nowrap;
  padding: 16px 48px;
  border-radius: 50px;
  background: #fff;
  border: 1px solid #000;
  font-weight: 400;
  font-size: clamp(0.875rem, 0.799rem + 0.32vw, 1.188rem);
  text-align: center;
  color: #000;
  transition: .4s ease;
}

.article-list .cate-list a:hover {
  color: #fff;
  background: #F8C20B;
  border: 1px solid #F8C20B;
}

.article-list .webgene-blog .webgene-item .txt01 {
  width: 90%;
}




.article-main .webgene-blog {
  display: grid;
  grid-template-columns: repeat(3, 1fr);
  gap: 40px;
}



.article-main .webgeneLink:hover {
  opacity: 50%;
}


.article-main .webgene-blog .webgene-item .txt01 {
  -webkit-line-clamp: 3;
}

.article-list .cate-list .scroll-area {

  cursor: grab;

  user-select: none;

}

.article-list .cate-list .scroll-area.is-dragging {

  cursor: grabbing;

}




.webgene-pagination {
  margin-top: 40px;
  width: 100%;
  grid-column: 1/4;
}

.webgene-pagination ul {
  list-style: none;
  padding: 0;
  margin: 0;
  display: flex;
  align-items: center;
  justify-content: center;
  gap: 23px;
}

.webgene-pagination ul .number {
  font-weight: 400;
  font-size: 24px;
  text-align: center;
  color: #000;
  display: flex;
  align-items: center;
  justify-content: center;
}

.webgene-pagination ul .number.selected,
.webgene-pagination ul .number:hover {
  border-bottom: 2px solid #EFA228;
}








.article-detail .webgene-blog .webgene-item .element {
  margin-bottom: 0;
}

.article-detail .webgene-blog {
  width: 90%;
  margin: 0 auto;
}

.article-detail .webgene-blog .webgene-item {
  padding: 0;
  border: none;
}

.article-detail .webgene-blog .txt01 {
  margin: 0;
  display: block;

  -webkit-box-orient: initial;

  -webkit-line-clamp: unset;

  overflow: visible;
}

.blogDetail-wrap {
  display: flex;
  flex-direction: column;
  align-items: center;
  gap: 20px;
  padding-bottom: 40px;
  border-bottom: 1px solid #000;
}

.blogDetail-wrap-title {
  width: 100%;
  display: flex;
  flex-direction: column;
  align-items: flex-start;
}

.article-detail .inner {
  padding: 160px 0;
}

.article-detail .inner {
  padding: 160px 0;
  width: 70%;
  margin: 0 auto;
  display: flex;
  flex-direction: column;
  gap: 40px;
  align-items: center;
}

.article-detail .blogDetail-wrap-title {
  display: flex;
  flex-direction: column;
  gap: 6px;
}

.article-detail .element {
  width: 100%;
  display: flex;
  align-items: center;
  gap: 16px;
}

.article-detail .element .date {
  width: auto;
}

.article-detail .element .cate {
  margin-bottom: 0;
}

.article-detail .blogDetailImg {
  aspect-ratio: unset;
  margin-bottom: 20px;
}


.article-detail .inTit01 {
  font-weight: 400;
  font-size: clamp(1rem, 0.939rem + 0.26vw, 1.25rem);
  line-height: 1.4;
  color: #000;
}

.article-detail .txt01 {
  font-size: clamp(0.875rem, 0.85rem + 0.13vw, 1rem);
  color: #2f2f2f;
  line-height: calc(28/16);
  width: 100%;
}




@media (max-width: 1023px) {
  .article-main .webgene-blog {
    grid-template-columns: repeat(2, 1fr);
  }

  .webgene-pagination {
    grid-column: 1/3;
  }

  .webgene-blog .webgeneLink {
    flex-direction: column;
    gap: 20px;
    align-items: center;
  }

  .webgene-blog .webgeneLink .Blog-detail-img {
    max-width: none;
    width: 80%;
  }

  .webgene-blog .webgene-item .text {
    width: 100%;
  }

  .webgene-blog .webgene-item .text {
    padding-bottom: 20px;
  }



  .article-list .cate-list .scroll-area {
    width: 100%;
  }



  .article-list .inner {
    width: 80%;
  }





}

@media (max-width: 767px) {
  .webgene-blog .webgene-item .text::after {
    top: auto;
    bottom: 27px;
    width: 9px;
  }

  .webgene-blog .webgene-item .news-tit {
    width: 90%;
  }



  .article-list .inner {
    padding: 24px 0 120px;
    gap: 64px;

  }

  .article-detail .inner {
    padding: 16px 0 120px;
    gap: 40px;
        width: 90%;
  }

  .article-detail {
    width: 100%;
    padding: 24px 0 32px;
  }

  .article-detail .blogDetail-wrap-title {
    gap: 7px;
  }

  .article-main .webgene-blog {
    grid-template-columns: 1fr;
  }

  .webgene-pagination {
    grid-column: 1/2;
  }







  .webgene-pagination ul .number {
    padding: 5px 10px;
  }

}